version: '3.3'

services:
  backend: 
    build:
      context: .
      dockerfile: Dockerfile
    ports:
      - "3000:3000" 
    environment:
      - PORT=3000
      - HOST=192.168.40.12
      - DB_PORT=5432
      - USER=postgres
      - PWD=Otragal_33
      - DB=master
    networks:
      - backend-network
    security_opt:
      - apparmor=unconfined
  
networks: 
  backend-network:
    driver: bridge
